#top-title-search { width: 100%; }

#top-title-search .bx_price ruble {
    font-size: 14px;
}

.bx-searchtitle { margin: 10px 0 0; }

.bx-searchtitle .bx-block-title {
	margin-bottom: 9px;
	color: #343434;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 12px;
	font-family: "Open Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;
}

div.title-search-result {
	z-index: 999;
	display: none;
	overflow: hidden;
	margin-top: -2px;
	min-width: 370px;
	background-color: #fff;
	box-shadow: 0 10px 15px 0 rgba(0, 0, 0, 0.11);
}

@media(max-width: 450px){
    div.title-search-result {
        min-width: 250px;
    }
}



div.title-search-fader {
	position: absolute;
	display: none;
	background: right top repeat-y url('images/fader.png');
}

p.title-search-preview { font-size: 12px; }

div.title-search-result td.title-search-price span { font-size: 26px; }

/*========================*/
.bx_searche { }

.bx_searche .bx_img_element {
	padding: 5px 10px;
	min-height: 30px;
	width: 65px;
	background: #fafafa;
}

.bx_searche .bx_item_block {
	position: relative;
	display: flex;
	align-items: center;
}

.bx_searche .bx_image {
	width: 45px;
	height: 45px;
	border: 1px solid #e8e8e8;
	background-color: #fff;
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
}

.bx_searche .bx_item_element {
	padding-left: 10px;
	flex: 1;
}

.bx_searche .bx_item_element hr {
	margin: 0;
	border: none;
	border-bottom: 1px solid #e5e5e5;
}

.bx_searche .bx_item_element a {
	display: inline-block;
	padding-top: 4px;
	color: #4788cb;
	text-decoration: none;
	font-size: 14px;
	line-height: normal;
}

.bx_searche .bx_item_element a b {
	color: #000;
	font-weight: normal;
}

.bx_searche .bx_item_element a:hover,
.bx_searche .bx_item_element a:hover b { text-decoration: underline; }

.bx_searche .bx_price {
	font-weight: bold;
	font-size: 14px;
	line-height: normal;
}

.bx_searche .bx_price .old {
	color: #636363;
	text-decoration: line-through;
	font-weight: normal;
}

.bx_item_block.all_result { min-height: 0 }

.bx_item_block.others_result {
	min-height: 0;
	line-height: 12px;
}

.bx_item_block.all_result .all_result_title {
	display: block;
	color: #a7a7a7;
	font-size: 12px;
}

.bx_item_block.all_result .all_result_title a { color: #a7a7a7 }

.bx_item_block.all_result .all_result_title a:hover { color: #4788cb }

.bx_item_block.all_result a { margin-top: 0; }

